<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S09 ACTIVITY BOOTSTRAP INTRODUCTION AND SIMPLE STYLE</title>

	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">

</head>
<body class="bg-light">
	
	<div class="bg-primary text-center m-2">
		<a href="#" class="text-light p-3">Home</a>
		<a href="#" class="text-light p-3">About Me</a>
		<a href="#" class="text-light p-3">Projects</a>
	</div>
	<div class="text-center mt-5">

		<div class="w-25 d-none d-lg-inline-block mt-4">
			<img src="https://www.bbvaopenmind.com/wp-content/uploads/2015/12/Ada_Lovelace_Chalon_portrait-1024x1024.jpg" class="img-fluid bg-white rounded-circle mb-5">
		</div>

		<div class="text-uppercase fw-bold mt-3 p-2">Ada Lovelace</div>
		<div class="container">
			 a free and open-source CSS framework directed at responsive, mobile-first front-end web development. It contains HTML, CSS and (optionally) JavaScript-based design templates for typography, forms, buttons, navigation, and other interface components.

			As of December 2022, Bootstrap is the 14th most starred project (4th most starred library) on GitHub, with over 161,000 stars.According to W3Techs, Bootstrap is used by 19.2% of all websites.
		</div>
		<div class="container-fluid bg-secondary text-center mt-1 p-5">
		<div class="bg-info border border-primary w-25 d-lg-inline-block">
			<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid w-75 mt-3">
			<h3 class="mt-1 text-light">My First Project</h3>
			<p class="mb-5 text-light">A simple project made from HTML</p>
		</div>
		<div class="bg-info border border-primary w-25 d-lg-inline-block">
			<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid w-75 mt-3">
			<h3 class="mt-1 text-light">My Second Project</h3>
			<p class="mb-5 text-light">A simple project made from CSS</p>

		</div>
		<div class="bg-info border border-primary w-25 d-lg-inline-block">
			<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid w-75 mt-3">
			<h3 class="mt-1 text-light">My Third Project</h3>
			<p class="mb-5 text-light">A simple project made from BOOTSTRAP</p>
		</div>
	</div>



<div class="fixed-bottom bg-primary text-light p-1"> All asset are used for educational purposes only</div

<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>
</body>
</html>